# Uses of Class
javax.swing.text.TabSet

Packages that use TabSet
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of TabSet in javax.swing.text

Methods in javax.swing.text that return TabSet
Modifier and Type
Method
Description
`protected TabSet`
ParagraphView.`getTabSet()`
Gets the `Tabset` to be used in calculating tabs.
`static TabSet`
StyleConstants.`getTabSet(AttributeSet a)`
Gets the TabSet.
Methods in javax.swing.text with parameters of type TabSet
Modifier and Type
Method
Description
`static void`
StyleConstants.`setTabSet(MutableAttributeSet a, TabSet tabs)`
Sets the TabSet.